Subject: Ticket Assigned - Shukran
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 23 Aug 2022 02:06:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I have the Shukran app in my phone and is linked with my mobile number and email Id. Once I open the app. My balance shows 15. I had recently returned a product and got the money transferred to my Shukran. The balance isn’t showing in my Shukran now. And through the splash app. It says my Shukran balance is 1 aed only. What’s wrong here. Can you please help me with this??? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4764301